<?php
$Cliente=Clientes::model()->findByPk($model->END_IDCLIENTE);
$this->PageTitle = 'Endereços &raquo; Visualizar &raquo; '.$Cliente;
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'Cliente',
		'END_DESCRICAO',
		'END_COMPLEMENTO',
		'END_BAIRRO',
		'END_CEP',
		array(
			'name' => 'Cidade',
			'type' => 'raw',
			'value' => Util::getCidadeEstado($model->END_IDCIDADE),
		),
		'END_PONTOREFERENCIA',
			array(
				'name' => 'END_TIPO',
				'value' => $model->END_TIPO == 'C' ? "Cobrança" : "Entrega",
		),
	),
));